OpenSync

Home Forums OpenSync SQLServer 2017 and QB 2019

This topic contains 5 replies, has 3 voices, and was last updated by  Kerry Cassanova 5 days, 3 hours ago.

Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • #65695

    Kerry Cassanova
    Participant

    Hello,
    We have OpenSync 2.0.51 and are planning to upgrade our SQLServer to version 2017 Express Edition. Are there any known compatibility issues with OpenSync and SQLServer 2017. As well any compatibility issues with QB 2019 Pro or Enterprise version.

    Regards,
    Kerry

    #65696

    dbarlow
    Participant

    One of our clients upgraded to QB 2019 and ever since they did, their automated tasks stopped working. In order for them to keep working, I’ve had to manually sync their system several times a week.

    #65700

    Kerry Cassanova
    Participant

    Thanks…What are the OpenSync and QB logs showing, maybe QB2019 has changed some connection properties, if it were db structure even Manual wouldn’t work. These are the runtime errors I’d like to get ahead of.

    #65701

    Yudel Rosales
    Keymaster

    @kerry Cassanova. I will recommend you to upgrade to OpenSync v2. The upgrade price is $299.00 for our current clients.

    #65702

    Yudel Rosales
    Keymaster

    @dbarlow. which version of OpenSync are you using?

    #65704

    Kerry Cassanova
    Participant

    OpenSync 2.0.51

Viewing 6 posts - 1 through 6 (of 6 total)

You must be logged in to reply to this topic.